/*
Theme Name: Megatheme
Theme URI: www.brightervision.com
Description: This is version 1.0.5 of Brighter Vision's Megatheme.
Author: Brighter Vision
Author URI: http://www.brightervision.com
Template: genesis
Text Domain: Megatheme

Version: 1.0.5

Megatheme is a Genesis child theme owned and designed by Brighter Vision. 
The use of this child theme is reserved only for Brighter Vision customers.
*/


img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.clear {
    clear: both;
}

.top-bar .top-bar-right { /* changed 08/04/20 */
    width: 100%!important;
}

.page-title{		/*changed from nothing 08/06/20 WM*/
	text-shadow: 3px 3px 10px #000;
}

/* WPFORMS CHECKBOX FIX - 7/30/20 */

.wpforms-container input[type=checkbox] {
	-webkit-appearance: checkbox !important;
	-moz-appearance: checkbox !important;
	appearance: checkbox !important;
}

/* END WPFORMS CHECKBOX FIX  - 7/30/20 */

.newBtn {
    color: #fff!important;
    /*display: block;*/
    position: relative;
    /*padding: 0 12px;*/
    padding: 1% 1.5% 1% 1.5%;
    height: 30px;
    line-height: 30px;
    background: #1275ff;
    background-image: -webkit-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
    background-image: -moz-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
    background-image: -ms-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
    background-image: -o-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
    background-image: -webkit-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
    background-image: -moz-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
    background-image: -ms-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
    background-image: -o-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
    background-image: linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    -ms-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    -o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

